name: Tanemiel d'argent
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Tanemiel%20argent%C3%A9.webp
effects: []
_id: 3Idia6bqLgdtiswS
system:
  description: >-
    <p><em style="box-sizing: border-box; user-select: text;">Herbe de
    repos.</em></p>

    <p>Vari&eacute;t&eacute; de tanemiel aux reflets argent&eacute;s, poussant
    comme ses fr&egrave;res en for&ecirc;ts humides et chaudes, et dont
    l'existence est presque aussi mythique.&nbsp;</p>

    <p>Rarissime.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.5
  milieu: Forêts chaudes et humides
  environnement:
    - milieu: Forêts
      rarete: Rarissime
      frequence: 4
  sust: 0
  exotisme: 0
  niveau: 5
  base: 0
  categorie: Repos
  rarete: Rarissime
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3Idia6bqLgdtiswS'

